Subject: [os2genau_digest] No. 988
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 26 Nov 2004 00:01:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 25 November 2004
 Number  988
**************************************************

Subjects for today
 
1  Re:  No. 986 : Colin <zulu11 at homemail dot com dot au>
2   Some people like to re-invent wheels! : John Wildgoose <johnwild at laurel.ocs.mq.edu.au>

**= Email   1 ==========================**

Date:  Wed, 24 Nov 2004 19:52:29 +1100
From:  Colin <zulu11 at homemail dot com dot au>
Subject:  Re:  No. 986

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <meta content="text/html;charset=ISO-8859-1" http-equiv="Content-Type">
  <title></title>
</head>
<body bgcolor="#ffffff" text="#000000">
Digest wrote:
<blockquote cite="mid0000250570.000168XQ at mail." type="cite">
  <pre wrap="">**************************************************
Tuesday 23 November 2004
 Number  986
**************************************************

Subjects for today
 
1  Re:  any copies of Warp4 surplus to requirement ? : John Wildgoose <a class="moz-txt-link-rfc2396E" href="mailto:johnwild at laurel.ocs.mq.edu.au">&lt;johnwild at laurel.ocs.mq.edu.au&gt;</a>
2  Re:  any copies of Warp4 surplus to requirement ? : Voytek Eymont" <a class="moz-txt-link-rfc2396E" href="mailto:voytek at sbt dot net dot au">&lt;voytek at sbt dot net dot au&gt;</a>
3   Telstra Bigpond Cable users : Paul Smedley <a class="moz-txt-link-rfc2396E" href="mailto:paul at smedley.info">&lt;paul at smedley.info&gt;</a>

**= Email   1 ==========================**

Date:  Tue, 23 Nov 2004 10:54:00 +1100 (EST)
From:  John Wildgoose <a class="moz-txt-link-rfc2396E" href="mailto:johnwild at laurel.ocs.mq.edu.au">&lt;johnwild at laurel.ocs.mq.edu.au&gt;</a>
Subject:  Re:  any copies of Warp4 surplus to requirement ?

Hmmm,

I seem to remember that a company called IBM once sold this.

jaw

On Mon, 22 Nov 2004, Voytek Eymont wrote:

  </pre>
  <blockquote type="cite">
    <pre wrap="">Peter,

thanks for your kind offer

I was looking for a commercial/retail copy

it's not for me, it's for a commercial end user

thanks anyhow

Peter said:
    </pre>
    <blockquote type="cite">
      <pre wrap="">Hi Voytek

In July 2000, APC put out a cd with a copy of OS/2 Warp 4 for free.
Looking at the cd itself, its an image file of some 181mb.
Included in the cd is StarOffice 5.1a &amp; BeOS 5 Personal Edition.

Unfortunately, I cant find the cover book (not the magazine) which was
included.

I can burn it &amp; send it out to you if you like.
Note: by doing this, is this an act of piracy?

Regards
Peter Calman
      </pre>
    </blockquote>
    <pre wrap="">-- 
Voytek
    </pre>
  </blockquote>
  <pre wrap=""><!---->
  </pre>
  <blockquote type="cite">
    <pre wrap=""> 

    </pre>
  </blockquote>
  <pre wrap=""><!---->
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 23 Nov 2004 11:03:06 +1100 (EST)
From:  "Voytek Eymont" <a class="moz-txt-link-rfc2396E" href="mailto:voytek at sbt dot net dot au">&lt;voytek at sbt dot net dot au&gt;</a>
Subject:  Re:  any copies of Warp4 surplus to requirement ?

John,

you have an amazing memory ! to remember that far back...
me too, I remember that as well

but I'd be willing to bet that it woulkd be rather hard to find two people
inside of IBM that remember that.

John Wildgoose said:
  </pre>
  <blockquote type="cite">
    <pre wrap="">Hmmm,

I seem to remember that a company called IBM once sold this.

jaw

On Mon, 22 Nov 2004, Voytek Eymont wrote:

    </pre>
    <blockquote type="cite">
      <pre wrap="">Peter,

thanks for your kind offer

I was looking for a commercial/retail copy
      </pre>
    </blockquote>
  </blockquote>
  <pre wrap=""><!---->

  </pre>
</blockquote>
I have a copy of the cover book as well as the CD - it could be scanned
if required.<br>
</body>
</html>
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 25 Nov 2004 16:50:53 +1100 (EST)
From:  John Wildgoose <johnwild at laurel.ocs.mq.edu.au>
Subject:   Some people like to re-invent wheels!

Hi,

I came across this in some comments reviewing XFCE a *nix DE.

"Work still needs to be done on application data interchange-I should be
able to drag any document from any application to any other application
and have the target application respond in an intelligable fashion(and
this means from any toolkit and to any toolkit). And finally Xprint needs
to be modernized -people are already working towards integrating
gnomeprint and Xprint- if the KDE folks also follow this path we could end
up with a single printer configuring/managing tool available in all
applications regardless of toolkit. "

FYI - http://www.osnews dot com/comment.php?news_id=8975&offset=15&rows=30

I wonder why it sound a bit familiar?

jaw

----------------------------------------------------------------------------------